a {

	text-decoration: none;

	font-family: "Times New Roman", Times, serif;

	font-style: italic;



}

.tablinks {

	color: #FFFFFF;

	text-decoration: none;

}

.bottomlinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-style: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
}
